/***
This file contains Homepage Styles 
***/

.homepage .section-banner {
/* 	background: url(http://dev-becec.pantheonsite.io/wp-content/uploads/2018/08/bg-banner-homepage.png) no-repeat center; */
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.homepage .section-banner .container-custom {
	position: relative;
}

.homepage .section-banner .child-wrapper {
	position: absolute;
	bottom: 0;
	right: 0;
}

.homepage .section-banner .child-wrapper img {
	vertical-align: bottom;
}

.homepage .banner-content-wrapper {
	max-width: 900px;
	padding: 140px 81px;
	
	background: url(http://dev-becec.pantheonsite.io/wp-content/uploads/2018/09/bg-banner-text.png) no-repeat center;
	background-size: 100%;
}

.homepage .banner-content-wrapper .banner-title {
	max-width: 640px;
}

.section-about-us {
	padding: 47px 0;
	
	text-align: center;
}

.section-about-us .section-text {
	max-width: 784px;
  	margin-left: auto;
	margin-right: auto;
	
	line-height: 23px;
}

.section-about-us .container-custom {
	position: relative;
}

.section-about-us .img-wrapper {
	position: absolute;
  	left: -8px;
  	bottom: 15px;
	z-index: -1;
}

.section-program {
	padding-top: 63px;
  	padding-bottom: 62px;
	
	background-color: #f6f5f5;
}

.section-program .program-left {
	-ms-flex: 0 0 48%;
  	flex: 0 0 48%;
  	max-width: 48%;
  	padding-left: 15px;
	padding-right: 86px;
}

.section-program .col-wrapper {
	max-width: 519px;
}

.section-program .program-right {
	position: relative;
	
	-ms-flex: 0 0 52%;
	flex: 0 0 52%;
	max-width: 52%;
	padding-left: 15px;
	padding-right: 15px;
}

.section-program .program-right .rabbit-wrapper {
	position: absolute;
  	bottom: -37px;
  	left: -65px;
}

.section-program .program-right .img-wrapper img {
	border-radius: 10px;
}

.section-centre {
	padding-top: 76px;
  	padding-bottom: 76px;
}

.section-centre .centre-left {
	position: relative;
	
	-ms-flex: 0 0 53%;
	flex: 0 0 53%;
	max-width: 53%;
	padding-right: 15px;
	padding-left: 15px;
}

.section-centre .centre-main-slider {
	margin-bottom: 12px;
}

.section-centre .centre-main-slider .swiper-slide img {
	min-width: 100%;
	
	border-radius: 10px;
}

.section-centre .centre-thumbs .swiper-slide {
	opacity: .6;
	
	cursor: pointer;
}

.section-centre .centre-thumbs .swiper-slide-active {
	opacity: 1;
}

.section-centre .centre-thumbs .swiper-slide img {
	border-radius: 10px;
}

.section-centre .centre-button-prev,
.section-centre .centre-button-next {
	position: absolute;
  	top: 153px;
  	z-index: 10;
	
	opacity: 1;
	
	cursor: pointer;
	outline: none;
	transition: all .3s linear;
}

.section-centre .centre-button-prev:hover,
.section-centre .centre-button-next:hover {
	opacity: .8;
}

.section-centre .centre-button-prev {
	left: 0;
}

.section-centre .centre-button-next {
	right: 0;
}

.section-centre .lion-wrapper {
	position: absolute;
	bottom: -63px;
	left: -177px;
	z-index: 1;
}

.section-centre .centre-right {
	-ms-flex: 0 0 47%;
	flex: 0 0 47%;
	max-width: 47%;
	padding-right: 15px;
	padding-left: 15px;
}

.section-centre .centre-right .col-wrapper {
	padding-left: 33px;
}

.section-centre .centre-right .our-centre-list {
	padding-left: 43px;
    margin-bottom: 29px;
}

.section-centre .centre-right .our-centre-list .section-text {
	position: relative;
	
    margin-bottom: 14px;
}

.section-centre .centre-right .our-centre-list .section-text img {
	position: absolute;
    top: -2px;
    left: -41px;
}

.section-parents-guide {
	/* hidden temporarily - remove later */
	display: none; 
	
	padding-top: 51px;
	padding-bottom: 63px;
	
	text-align: center;
	
	background-color: #89c7de;
}

.section-parents-guide .section-subtitle {
	max-width: 656px;
  	margin-left: auto;
  	margin-right: auto;
}

.section-parents-guide .parents-guide-row {
	margin-bottom: 36px;
}

.section-parents-guide .parents-guide-col {
	display: -webkit-box; 
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.section-parents-guide .btn-orange {
	min-width: 187px;
}

.section-parents-guide .btn-orange:hover {
	color: #fff;
	
	border: 2px solid #fff; 
}

/* .section-testimonials {
	padding-top: 82px;
  padding-bottom: 57px;
	
	text-align: center;
}

.section-testimonials .section-title {
	margin-bottom: 70px;
}

.section-testimonials .testimonial-slider-wrapper {
	position: relative;
	
	max-width: 1130px;
  padding: 0 20px;
	margin: 0 auto;
}

.section-testimonials .testimonials-slider .section-text {
	max-width: 309px;
	margin-top: 25px;
	margin-bottom: 4px;
  margin-left: auto;
  margin-right: auto;
	
	line-height: 20px;
}

.section-testimonials .testimonials-button-prev,
.section-testimonials .testimonials-button-next {
	position: absolute;
	top: 99px;
	z-index: 10;
	
	opacity: 1;
	
	cursor: pointer;
	outline: none;
	transition: all .3s linear;
}


.section-testimonials .testimonials-button-prev:hover,
.section-testimonials .testimonials-button-next:hover {
	opacity: .8;
}

.section-testimonials .testimonials-button-prev {
	left: 0;
}

.section-testimonials .testimonials-button-next {
	right: 0;
} */

@media screen and (min-width: 1200px) {
	.section-program .container-custom {
		max-width: 1817px;
	}
}

@media (min-width: 1200px) and (max-width: 1500px) {
	.section-centre .lion-wrapper {
		bottom: 31px;
    	left: -32px;
		
		width: 191px;
	}
} 


@media screen and (max-width: 1199px) {
	.homepage .section-banner .child-wrapper {
		width: 427px;
	}
	
	.section-about-us .img-wrapper {
		opacity: .2;
	}
	
	.section-program .program-right .rabbit-wrapper {
		bottom: 0px;
		left: -41px;
		
		width: 124px;
	}
	
	.section-centre .centre-button-prev, 
	.section-centre .centre-button-next {
		top: 97px;
	}
	
	.section-centre .centre-right .col-wrapper {
		padding-left: 5px;
	}
	
	.section-centre .lion-wrapper {
		bottom: -10px;
    	left: -45px;
		
		width: 125px;
	}
}

@media screen and (max-width: 991px) {
	.homepage .banner-content-wrapper {
		padding: 74px 0px;
	}
	
	.homepage .section-banner .child-wrapper {
		width: 314px;
	}
	
	.section-program {
		padding-top: 45px;
    	padding-bottom: 45px;
	}
	
	.section-program .program-left {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		order: 2;
		
		padding-right: 15px;
	}
	
	.section-program .col-wrapper {
		max-width: inherit;
	}
	
	.section-program .program-right {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 60px;
	}
	
	.section-program .program-right .rabbit-wrapper {
		bottom: -50px;
		left: -11px;
		
		width: 160px;
	}
	
	.section-centre {
		padding-top: 50px;
    	padding-bottom: 50px;
	}
	
	.section-centre .centre-left {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		margin-bottom: 40px;
	}
	
	.section-centre .centre-button-prev, 
	.section-centre .centre-button-next {
		top: 171px;
	}
	
	.section-centre .lion-wrapper {
		bottom: 55px;
		left: -23px;
		
		width: 190px;
	}
	
	.section-centre .centre-right {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	.section-parents-guide {
		padding-bottom: 33px;
	}
	
	.section-parents-guide .parents-guide-col {
		padding-right: 10px;
    	padding-left: 10px;
	}
	
/* 	.section-testimonials {
		padding-top: 60px;
    padding-bottom: 45px;
	} */
}

@media screen and (max-width: 767px) {
	.homepage .section-banner .banner-subtitle {
		max-width: 285px;
	}
	
	.section-program .program-right .rabbit-wrapper {
		width: 125px;
	}
	
	.section-centre .centre-left {
    	margin-bottom: 25px;
	}
	
	.section-centre .centre-button-prev, 
	.section-centre .centre-button-next {
		top: 110px;
	}
	
	.section-centre .lion-wrapper {
		bottom: 39px;
		left: -42px;
		
		width: 140px;
	}
	
	.section-parents-guide .parents-guide-row {
		margin-bottom: 17px;
	}
	
	.section-parents-guide .parents-guide-col {
		margin-bottom: 15px;
	}
	
/* 	.section-testimonials {
		padding-top: 40px;
		padding-bottom: 12px;
	} */
}

@media screen and (max-width: 575px) {
	.homepage .banner-content-wrapper {
		padding: 40px 0px;
		
		text-align: center;
		
		background-size: 100% 100%;
	}
	
	.homepage .section-banner .banner-subtitle {
		max-width: inherit;
	}
	
	.homepage .section-banner .child-wrapper {
		position: relative;
		
    	width: 100%;
	}
	
	.section-about-us {
		padding: 23px 0;
	}
	
	.section-about-us .img-wrapper {
		left: -42px;
		bottom: -20px;
		
		opacity: .1;
	}
	
	.section-program {
		padding-top: 40px;
    		padding-bottom: 30px;
	}
	
	.section-program .program-left {
		text-align: center;
	}
	
	.section-program .program-right {
		margin-bottom: 32px;
	}
	
	.section-program .program-right .rabbit-wrapper {
		bottom: -32px;
		left: 4px;

		width: 85px;
	}
	
	.section-centre {
		padding-top: 35px;
		padding-bottom: 27px;
	}
	
	.section-centre .centre-button-prev, 
	.section-centre .centre-button-next {
		top: calc(50% - 27.5px);
		
    	width: 27px;
	}
	
	.section-centre .lion-wrapper {
		bottom: 11px;
		left: -28px;
		
		width: 109px;
	}
	
	.section-centre .centre-right {
		text-align: center;
	}
	
	.section-centre .centre-right .our-centre-list {
		padding-left: 26px;
    	margin-bottom: 21px;
	}
	
	.section-centre .centre-right .our-centre-list .section-text {
		text-align: left;
	}
	
	.section-centre .centre-right .our-centre-list .section-text img {
		top: 1px;
		left: -23px;
		width: 15px;
	}
	
	.section-parents-guide {
		padding-top: 25px;
	}
	
/* 	.section-testimonials {
		padding-top: 25px;
    padding-bottom: 5px;
	}
	
	.section-testimonials .section-title {
		margin-bottom: 35px;
	} */
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.section-program .program-right .img-wrapper {
		flex: 1;
	}
}